
Application: gvSIG desktop - gvSIG bugs #912
STRETCH TOOL doesn't work / La herramienta STRETCH no funciona
07/24/2012 09:59 AM - Abenchara Socorro

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Ordiñana
Category: Vector editing
Target version: 2.0.0-devel-2053
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: STRETCH Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

ENG - STRETCH TOOL doesn't work

Steps
    1.- Open gvSIG
    2.- Create view
    3.- Open view
    4.- Add layer
    5.- In ToC select right button menu on layer selected
    6.- Start edition
    7.- Layer is in edition
    8.- Select polygon and vertex
    9.- Select vertex and stretch this        * Appears an error windows that can't be closed, have to close gvSIG *

ESP - La herramienta STRETCH no funciona

Pasos
    1.- Abrir gvSIG
    2.- Crear vista nueva
    3.- Abrir vista
    4.- Añadir capa
    5.- Seleccionar la capa en la TOC y botón derecho sobre la misma
    6.- Comenzar edición
    7.- La capa está en edición
    8.- Seleccionar polígono y vértice
    9.- Seleccionar vértice y la herramienta stretch        * Aparece una ventana con un mensaje de error que no puedo cerrar,
tengo que cerrar el programa *

History
#1 - 09/13/2012 11:43 AM - Cesar Ordiñana
- Status changed from New to Fixed
- Assignee set to Cesar Ordiñana
- Target version set to 2.0.0-devel-2053
- % Done changed from 0 to 100
Fixed in changeset r38888

#2 - 09/26/2012 09:29 AM - María Maluenda
- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed in the gvSIG build 2053

Files
gvSIG-environ.info 6.35 KB 09/26/2012 María Maluenda
